@charset "utf-8";

/* 携帯/スマホ/全デバイス共通向けレイアウトの指定：320～479px */

/*==========================================
 html
===========================================*/
html {
    width: 100%;
    height: 100%;
}


/*==========================================
 body
===========================================*/
body {
    min-width: 320px;
    width: 100%;
    height: 100%;
    color: #999;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
}


/*==========================================
 ヘッダーのスタイル
===========================================*/
header {
    width: 100%;
}

/*header内でlogoとナビを包む半透明シート*/
header .wrap {
    width: 100%;
    background-color: rgba(255,255,255,0.7);
}

header .wrap2 {
    width: 94%;
    height: auto;
    padding : 0px 3% 12px 3%;
}

/*logo*/
header .wrap h1 {
    display: block;
    float: left;
    width: 154px;
    height: 50px;
}
header .wrap h1 img{
    display: block;
    width: 150px;
    height: 30px;
    margin: 10px 0px 10px 4px;
}

/*ナビゲーション*/
header .wrap #nav{
    clear: both;
    width: 100%;
    height: auto;
}
header .wrap #nav p{
    font-size: 1em;
}
header .wrap #nav ul{
    display: block;
    margin: 0px 0px 0px 0px;
}
header .wrap #nav ul li{
    display: block;
    float: left;
    margin: 3px 3px 3px 1px;
    padding: 2px 10px 2px 7px;
}
header .wrap #nav ul li a{
    color: #000;
    text-decoration: none;
}
header .wrap #nav ul li a:hover{
    color: #FF6600;
}
header .wrap #nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}

/*サブ1ナビゲーション*/
header #sub1nav{
    clear: both;
    width: 100%;
    height: auto;
}
header #sub1nav p{
    font-size: 1em;
}
header #sub1nav ul{
    display: block;
    float: left;
    width: 94%;
    margin: 0px 0px 38px 0px;
    padding: 9px 0px 9px 6%;
    background: linear-gradient(-135deg, #FFF, #eee);
    background: -moz-linear-gradient(left, #EEE, #FFF);
    background: -webkit-gradient(linear, left center, right center, from(#EEE), to(#FFF));
}
header #sub1nav ul li{
    display: block;
    float: left;
    margin: 0px 5px 0px 0px;
    padding: 2px 10px 2px 10px;
}
header #sub1nav ul li a{
    color: #000;
    text-decoration: none;
}
header #sub1nav ul li a:hover{
    color: #FF6600;
}
header #sub1nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}


/*================================================
 コンテンツ全体のスタイル
=================================================*/
div#contents {
    clear: both;
    width: 92%;
    max-width:500px;
    height: auto;
    margin: 0px 4% 10px 4%;
}


/*================================================
 コンテンツエリアのスタイル
=================================================*/
div#contents section {
    width: 100%;
    height: auto;
    text-align: center;
}
div#contents section article{
    width: 100%;
    height: auto;
    margin: 0px 0px 40px;
}

div#contents section h3{
    display: block;
    width: 100%;
    margin: 0px auto 6px 0px;
    padding-bottom: 2px;
    border-bottom: thin solid #999;
    color: #000;
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 18px;
}
div#contents section h3 small{
    color: #000;
    font-size: 0.7em;
    letter-spacing: 0.2em;
}
div#contents section .subtitle {
    display: block;
    width: 100%;
    margin: 0px 0px 5px 0px;
    color: #333;
    font-size: 12px;
    line-height: 1.3em;
}
div#contents section .subtitle2 {
    display: none;
    width: 100%;
    margin: 0px 0px 10px 0px;
    color: #333;
    font-size: 12px;
    line-height: 1.3em;
}
div#contents section h4{
    display: block;
    width: 100%;
    margin: 0px auto 16px 0px;
    padding-bottom: 10px;
    border-bottom: thin solid #999;
    color: #333;
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 20px;
    text-align: left;
}


div#contents section .picture2{
    display: block;
}


div#contents section .picture3{
    display: block;
    width: 67%;
    margin: 0px 16.5% 0px 16.5%;
}



.flex-caption {
  width: 100%;
  padding: 0%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  background: linear-gradient(-135deg, #FFF, #eee);
  background: -moz-linear-gradient(left, #EEE, #FFF);
  background: -webkit-gradient(linear, left center, right center, from(#EEE), to(#FFF));
  color: #666;
  font-size: 13px;
  line-height: 18px;
}



div#contents section .indent p{
    width: 96%;
    height: auto;
    margin: 0px 0px 8px;
    padding-left: 0.85em;
    color: #5B5B5B;
    text-indent: -1em;
    text-align: left;
    line-height: 1.4em;
    font-size: 0.8em;
}
div#contents section .indent .detail{
    width: 91%;
    height: auto;
    margin: 0px 0px 7px;
    padding-left: 2em;
    color: #5B5B5B;
    text-indent: -1em;
    text-align: left;
    line-height: 1.3em;
}


/*梅田ピカデリーのスペック詳細部表記*/
div#contents section .indent .detail2{
    width: 91%;
    height: auto;
    margin: 0px 0px 7px;
    padding-left: 3.2em;
    color: #5B5B5B;
    text-indent: -2em;
    text-align: left;
    line-height: 1.3em;
}



/*============================================
 「トップへ」ボタン
==============================================*/
a#pagetopBtn img {
  position: fixed;
  bottom: 2px;
  right: 1px;
}

/*============================================
 フッター
==============================================*/
footer div{
    bottom: 0px;
    width: 100%;
    height: 60px;
    padding: 40px 0px 0px;
    text-align: center;
    background: #EEE;
}
footer div  small{
    color: #666;
    font-size: 0.6em;
}



/* Small Tablet 向けレイアウトの指定：480～599px */
@media only screen and (min-width: 480px) {
/*--------------------------------------------------
 ヘッダーのスタイル
----------------------------------------------------*/
header #sub1nav ul{
    margin: 0px 0px 42px 0px;
}

/*--------------------------------------------------
 コンテンツ全体のスタイル
----------------------------------------------------*/



/*--------------------------------------------------
 コンテンツエリアのスタイル
----------------------------------------------------*/
div#contents section h3{
    font-size: 19px;
}


/*-----------------------------------------
 フッターのスタイル
-------------------------------------------*/


}




/* Small Tablet 向けレイアウトの指定：600～767px */
@media only screen and (min-width: 600px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 ヘッダーのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*サブ1ナビゲーション*/
header #sub1nav ul{
    margin: 0px 0px 46px 0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 コンテンツ全体のスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#contents {
    margin: 0px auto 10px auto;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 コンテンツエリアのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#contents section h3{
    font-size: 21px;
    padding-bottom: 3px;
}

div#contents section article{
    margin: 0px 0px 60px;
}

div#contents section .subtitle {
    display: none;
}
div#contents section .subtitle2 {
    display: block;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 フッターのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



}


/* PC向けレイアウトの指定：768～1023px */
@media only screen and (min-width: 820px) {
/*・・・・・・・・・・・・・・・・・・・・・
 ヘッダーのスタイル
・・・・・・・・・・・・・・・・・・・・・*/

/*header内でlogoとナビを包む半透明シート*/
header .wrap2 {
    height: 48px;
    padding-bottom: 10px;
}

/*ナビゲーション*/
header .wrap #nav{
    clear: none;
    width: 600px;
    float: right;
    padding-top: 20px;
}

/*サブ1ナビゲーション*/
header #sub1nav ul{
    margin: 0px 0px 80px 0px;
}


/*・・・・・・・・・・・・・・・・・・・・・
 コンテンツ全体のスタイル
・・・・・・・・・・・・・・・・・・・・・*/
div#contents {
    clear: both;
    max-width:660px;
    height: auto;
    margin: 0px auto 10px auto;
}

/*・・・・・・・・・・・・・・・・・・・・・
 コンテンツエリアのスタイル
・・・・・・・・・・・・・・・・・・・・・*/
div#contents section h3{
    font-size: 23px;
    line-height: 0.9em;
}


div#contents section .picture2{
    display: block;
    width: 100%;
    height: auto;
}





/*・・・・・・・・・・・・・・・・・・・・・
 フッターのスタイル
・・・・・・・・・・・・・・・・・・・・・*/

}





/* PC向けレイアウトの指定：1024px以上は固定スタイル */
@media only screen and (min-width: 1024px) {
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 ヘッダーのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

/*header内でlogoとナビを包む半透明シート*/
header .wrap2 {
    max-width: 1024px;
    margin: 0px auto;
}

/*サブ1ナビゲーション*/
header #sub1nav{
    clear: both;
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 0px auto;
}



/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 コンテンツ全体のスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/



/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 コンテンツエリアのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/



/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 フッターのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/


}
